PHP Manual
Prev |  | Next

# imagick_set_image_comment

(PECL)

imagick_set_image_comment -- Set "comment" attribute of image

## Description

bool imagick_set_image_comment ( resource image, string comment )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`comment`

  The image comment

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_scale | Up | imagick_set_image_quality